手机版
你好,游客 登录 注册
背景:
阅读新闻

Adobe发布了6月安全更新

[日期:2019-06-13] 来源:Linux公社  作者:醉落红尘 [字体: ]

6月11日,Adobe正式发布了6月安全更新,修复了Adobe各种产品中的多个漏洞,包括Adobe Flash播放器,Adobe Campaign和Adobe ColdFusion。

漏洞概述:

Adobe发布了Adobe Flash Player安全更新,修复了一个安全漏洞。

漏洞总结如下:

漏洞影响 严重 CVE 编号
任意代码执行 高危 CVE-2019-7845
  • 受影响的版本:

Adobe Flash player version <= 32.0.0.192

  • 未受影响的版本:

Adobe Flash player version 32.0.0.207

有关特定影响版本和修复漏洞的信息,请参阅Adobe的官方安全通知

Adobe Campaign

Adobe已发布Adobe Campaign安全更新,修复了多个安全漏洞。

漏洞总结如下:

漏洞影响 严重 CVE 编号
信息暴露 重要 CVE-2019-7843
信息暴露 中等 CVE-2019-7941
信息暴露 中等 CVE-2019-7846
对文件系统的任意读访问权限 重要 CVE-2019-7847
信息暴露 中等 CVE-2019-7848
信息暴露 重要 CVE-2019-7849
任意代码执行 高危 CVE-2019-7850
  • 受影响的版本:

Adobe Campaign Classic <= 18.10.5-8984

  • 受影响的版本:

Adobe Campaign Classic 19.1.1-9026

有关特定影响版本和修复漏洞的信息,请参阅Adobe的官方安全通知

Adobe ColdFusion

Adobe发布了Adobe Media Encoder安全更新,修复了3个安全漏洞。

漏洞总结如下:

漏洞影响 严重 CVE 编号
任意代码执行 高危 CVE-2019-7838
任意代码执行 高危 CVE-2019-7839
任意代码执行 高危 CVE-2019-7840

有关特定影响版本和修复漏洞的信息,请参阅Adobe的官方安全通知。

解决方法

Adobe已发布新版本来修复上述漏洞,用户应及时升级保护。

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2019-06/159068.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款